Traduction des messages d’erreurs dans le launcher

Ce sujet a 0 réponse, 1 participant et a été mis à jour par mm Admin givros, il y a 7 mois et 1 semaine.

Affichage de 1 message (sur 1 au total)
  • Auteur
    Messages
  • #1814
    mm
    Admin givros
    Admin bbPress

    [caption id="attachment_1815" align="alignnone" width="1279"] « Votre version actuelle est supérieur à la version du serveur sur laquelle vous êtes connecté, connectez-vous à la version correcte »[/caption]

    [caption id="attachment_1816" align="alignnone" width="619"] Compte non activé[/caption]

    [caption id="attachment_1817" align="alignnone" width="1307"] Vous n’avez pas changé la région dans votre système[/caption]

Affichage de 1 message (sur 1 au total)

Vous devez être connecté pour répondre à ce sujet.